html .idgSliderContainerContent {
    display: none;
}

html .idgPageSlider {
    margin-left: -160px;
    margin-right: -160px;
}

html .idgPageSliderHeader {
    background: transparent;
    padding: 0 160px 80px;
}

html .idgPageSliderHeader ul {
    width: 100%;
    list-style: none;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
}

html .idgPageSliderHeader ul li {
    display: table-cell;
    text-align: center;
    padding: 0 20px;
}

html .idgPageSliderHeader ul li:first-child {
    padding-left: 0;
}

html .idgPageSliderHeader ul li:last-child {
    padding-right: 0;
}

html .idgPageSliderHeader ul li a {
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: #000;
}

html .idgPageSlider .slide-content figure {
    margin: 0;
    font-weight: 400;
}

html .idgPageSlider .slide-content figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding: 80px 70px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

html .idgPageSlider .slide-content figure figcaption h4 {
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    color: #fff;
    font-size: 80px;
    line-height: 80px;
    text-transform: uppercase;
    margin: 0 0 20px;
}

html .idgPageSlider .slide-content figure figcaption p {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 65px;
    color: #fff;
}

html .idgPageSlider .slide-content figure figcaption ul {
    font-size: 24px;
    line-height: 34px;
    text-align: left;
    margin-bottom: 65px;
    max-height: 50%;
    overflow: hidden;
}

html .idgPageSlider .slide-content figure figcaption ul li {
    margin-bottom: 20px;
    color: #fff;
}

html .idgPageSlider .slide-content figure figcaption a,
html .idgPageSliderHeader a,
html .idgSliderHeader a {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 38px;
    font-weight: 600;
    letter-spacing: 0.06em;
    line-height: 56px;
    margin: 0 0 10px;
    padding: 0 50px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    word-spacing: 0.1em;
}

html .idgPageSlider .slide-content figure figcaption a:hover,
html .idgPageSlider .slide-content figure figcaption a:focus,
html .idgPageSliderHeader a:hover,
html .idgPageSliderHeader a:focus,
html .idgPageSliderHeader ul li a.active,
html .idgSliderHeader a:hover,
html .idgSliderHeader a:focus,
html .idgSliderHeader ul li a.active {
    background: #fff;
    color: #000 !important;
    opacity: 1;
}

html .idgSliderContainerContentOwl {
    margin-left: -160px;
    margin-right: -160px;
    margin-bottom: 0;
}

html .idgSliderContainerContentOwl.idgSliderContainerPagewidth {
    margin-left: 0;
    margin-right: 0;
}


/* Slider prev next, dots Navigation Formatierung */

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-dots {
    margin-top: 40px;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-dots {
    margin-top: 15px;
    position: relative;
    top: -65px;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-dots .owl-dot.active span,
html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ed1c24 !important;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-dots .owl-dot.active span,
html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff !important;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-prev,
html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-next {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 40%;
    border: 0px;
    font-size: 48px;
    line-height: 48px;
    border-radius: 0;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-prev {
    left: -5px;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-next {
    right: -5px;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-nav [class*="owl-"] {
    background-color: #999999;
    color: #FFFFFF;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-nav [class*="owl-"]:hover {
    background-color: #ffffff;
    color: #999999;
}


/* Gallery Slider Formatierung */

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-dots {
    margin-top: 0;
}

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev,
html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next {
    top: 45%;
    z-index: 10;
}

html .idgSliderContainerContentOwl .idgSliderGallery {
    text-align: center;
}

html .idgSliderContainerContentOwl .idgSliderGallery .fusion-imageframe {
    margin-bottom: 20px;
}

html .idgSliderContainerContentOwl .idgSliderGallery p {
    font-size: 16px;
    color: #999;
}


/* Home Slider owl-dots position */

html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-dots {
    margin-top: 15px;
    position: relative;
    top: -60px;
}


}

/* Info Slider Formatierung */
html .idgSliderContainerContent .idgSliderInfoslider {
    text-align: center;
}
html .idgSliderContainerContentOwl .idgSliderInfoslider {
    background-color: #999999;
    padding: 20px 50px;
    text-align: center;
}
html .idgSliderContainerContentOwl .idgSliderInfoslider h4,
html .idgSliderContainerContentOwl .idgSliderInfoslider p,
html .idgSliderContainerContentOwl .idgSliderInfoslider a,
html .idgSliderContainerContentOwl .idgSliderInfoslider i {
    color: #fff;
}
html .idgSliderContainerContentOwl .idgSliderInfoslider h4 {
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 120px;
    font-weight: 700;
    margin: 0 0 20px;
    line-height: 1em;
    text-transform: uppercase;
}
html .idgSliderContainerContentOwl .idgSliderInfoslider i {
    font-size: 100px;
    font-weight: 400;
    margin: 0 0 20px;
    line-height: 1em;
}
html .idgSliderContainerContentOwl .idgSliderInfoslider p {
    line-height: 1.5em;
}

/* Statement Slider Formatierung */
html .idgSliderContainerContentOwl .idgSliderStatement {
    background-color: #999999;
    padding: 70px 70px 50px;
}
html .idgSliderContainerContentOwl .idgSliderStatement h4,
html .idgSliderContainerContentOwl .idgSliderStatement p,
html .idgSliderContainerContentOwl .idgSliderStatement a {
    color: #fff;
}
html .idgSliderContainerContentOwl .idgSliderStatement h4 {
    font-size: 24px !important;
    font-weight: 400 !important;
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement .fusion-title-size-four {
    clear: both;
}
html .idgSliderContainerContentOwl .idgSliderStatement p {
    line-height: 1.5em;
    padding-left: 400px;
    padding-right: 50px;
    position: relative;
    font-size: 32px;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 50px;
}
html .idgSliderContainerContentOwl .idgSliderStatement>p:before,
html .idgSliderContainerContentOwl .idgSliderStatement p:after {
    font-size: 50px;
    font-family: "FontAwesome";
    position: absolute;
}
html .idgSliderContainerContentOwl .idgSliderStatement>p:before {
    content: "\f10d";
    margin-left: -70px;
    top: -35px;
}
html .idgSliderContainerContentOwl .idgSliderStatement p:after {
    content: "\f10e";
    right: 0;
    top: 101%;
}
html .idgSliderContainerContentOwl .idgSliderStatement .idgSliderElementHeadImage {
    border-radius: 50%;
    float: left;
    margin-bottom: 25px;
    max-width: 300px;
}

/* Köpfe Slider Formatierung */
html .idgSliderContainerContentOwl .idgSliderPeople {
    text-align: center;
}
.owl-item .idgSliderPeople {
    opacity: 0.5;
    -webkit-transition: opacity 500ms ease-in;
    -moz-transition: opacity 500ms ease-in;
    -o-transition: opacity 500ms ease-in;
    transition: opacity 500ms ease-in;
}
.owl-item.active .idgSliderPeople {
    opacity: 1;
    -webkit-transition: opacity ease-out;
    -moz-transition: opacity ease-out;
    -o-transition: opacity ease-out;
    transition: opacity ease-out;
}
html .idgSliderContainerContentOwl .idgSliderPeople img {
    border-radius: 50%;
}

/* Köpfe Slider Image dark overlay */
html .idgSliderContainerContentOwl .idgSliderPeople .fusion-imageframe:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
    border-radius: 50%;
}
html .idgSliderContainerContentOwl .idgSliderPeople h4 {
    font-size: 24px;
    margin-top: 30px;
    font-weight: bold;
    text-align: center !important;
}
html .idgSliderContainerContentOwl .idgSliderPeople p {
    font-size: 20px;
    line-height: 30px;
}
html .idgSliderContainerContentOwl .idgSliderPeople p:last-of-type {
    font-weight: bold;
}
html .idgSliderContainerContentOwl .idgSliderPeople img {
    max-width: 330px;
}

/* Agenda Slider Formatierung */
html .idgSliderHeader ul {
    list-style: none;
    margin: 0 auto 0 auto;
    padding: 0;
}
html .idgSliderHeader ul li {
    text-align: center;
    padding: 0 20px;
    display: inline-block;
}
html .idgSliderHeader ul li:first-child {
    padding-left: 0;
}
html .idgSliderHeader ul li:last-child {
    padding-right: 0;
}
html .idgSliderHeader ul li a {
    display: block;
    padding: 0 25px;
    margin: 0;
    overflow: hidden;
    background: #000;
}
html .idgSliderAgenda h4 {
    width: 100%;
    text-align: center;
    display: none;
}
html .idgSliderAgenda h4 span {
    display: inline-block;
    background: #fff;
    border: 1px solid #3d3c38;
    color: #3d3c38;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.06em;
    line-height: 40px;
    margin: 0 0 10px;
    padding: 0 25px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    word-spacing: 0.1em;
}
html .idgSliderAgenda ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
}
html .idgSliderAgenda ul li {
    padding: 15px 0;
    position: relative;
    border-bottom: 1px solid #999;
}
html .idgSliderAgenda ul li:last-child {
    border-bottom: none;
}
html .idgSliderAgenda ul li .idgAgendaTime {
    margin-top: -22px;
    position: absolute;
    top: 50%;
    vertical-align: middle;
}
html .idgSliderAgenda ul li span {
    font-size: 20px;
    font-weight: normal;
    display: block;
    margin-left: 120px;
}
html .idgSliderAgenda ul li span strong {
    font-size: 24px;
    font-weight: bold;
}
html .idgSliderAgenda ul li .idgAgendaTime span {
    background-color: #ed1c24;
    color: #fff;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin: 0;
    padding: 7px 0;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    word-spacing: 0.1em;
    text-align: center;
    width: 80px;
}

/* Homepage Slider */
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
    background-position: center !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title {
    margin: 0 0 20px 0 !important;
    padding: 0 !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h4,
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h1 {
    font: 120px/120px "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif !important;
    color: #fff;
    max-width: 680px;
    text-align: center;
    height: 110px;
    overflow: hidden;
    display: inline-block;
    margin: 0 !important;
    padding: 0 !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text {
    margin: 0 0 20px 0 !important;
    padding: 0 !important;
    max-height: 75px;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text p {
    font: 32px/38px "Sentinel-A", Georgia, "Times New Roman", serif;
    color: #fff;
    max-width: 815px;
    text-align: center;
    height: auto;
    overflow: hidden;
    display: block;
    margin: 0 auto !important;
    padding: 0 !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text p::after {
    display: none !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .idgButton {
    border: 1px solid #ffffff !important;
    background-color: transparent !important;
    width: auto !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .idgButton span {
    color: #ffffff !important;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .idgButton:hover {
    background-color: #ffffff !important;
    opacity: 1;
}
html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .idgButton:hover span {
    color: #000000 !important;
}
@media (min-width:1391px) {
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        height: 500px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        padding: 90px 10px 0 10px !important;
    }
}
@media (max-width:1390px) {
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        height: 400px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        padding: 50px 10px 0 10px !important;
    }
}
@media (min-width:768px) and (max-width:1150px) {
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h4,
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h1 {
        font-size: 80px !important;
        line-height: 100px !important;
        height: 100px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        padding: 20px 10px 0 10px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text {
        max-height: 123px;
        margin-bottom: 10px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text p {
        font-size: 26px;
        line-height: 32px;
        height: 130px;
        max-width: 80%;
    }
}
@media (max-width:767px) {
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title {
        margin: 0 0 5px 0 !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h4,
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-title h1 {
        font-size: 62px;
        line-height: 114px;
        height: 114px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp {
        padding: 20px 10px 0 10px !important;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text {
        max-height: inherit;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement.idgSliderStatementHp .fusion-text p {
        font-size: 26px;
        line-height: 32px;
        height: 130px;
        max-width: 90%;
    }
}

/* Homepage Slider End */
@media (max-width:1390px) {
    html .idgPageSliderHeader {
        padding: 0 80px 80px;
    }
    
    html .idgPageSliderHeader ul li,
    html .idgSliderHeader ul li {
        padding: 0 5px;
    }
    
    html .idgPageSlider,
    html .idgSliderContainerContentOwl {
        margin-left: 0;
        margin-right: 0;
    }
    
    html .idgPageSlider .slide-content figure figcaption {
        padding: 20px 70px;
    }
    
    html .idgPageSlider .slide-content figure figcaption p {
        font-size: 24px;
        line-height: 40px;
        margin-bottom: 35px;
        max-height: 80px;
        overflow: hidden;
    }
    
    html .idgPageSlider .slide-content figure figcaption ul {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 45px;
        max-height: 40%;
        overflow: hidden;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement p {
        line-height: 1.5em;
        font-size: 28px;
        font-weight: 700;
    }
}
@media (max-width:991px) {
    html .idgPageSliderHeader {
        padding: 0 80px 40px;
    }
    
    html .idgPageSliderHeader a,
    html .idgSliderHeader a {
        font-size: 28px;
        line-height: 46px;
    }
    
    html .idgPageSlider .slide-content figure figcaption {
        padding: 20px;
    }
    
    html .idgPageSlider .slide-content figure figcaption h4 {
        font-size: 60px;
        line-height: 60px;
        margin: 0 0 20px;
    }
    
    html .idgPageSlider .slide-content figure figcaption p {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 25px;
        max-height: 40%;
        height: 40%;
        overflow: hidden;
    }
    
    html .idgPageSlider .slide-content figure figcaption ul {
        display: none;
    }
    
    html .idgSliderContainerContentOwl .idgSliderPeople h4 {
        font-size: 20px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderPeople p {
        font-size: 16px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderPeople img {
        max-width: 200px;
    }
    /* Infoslider Formatierung */
    
    html .idgSliderContainerContentOwl .idgSliderInfoslider h4 {
        font-size: 80px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderInfoslider i {
        font-size: 80px;
    }
    /* Statement Slider Formatierung */
    
    html .idgSliderContainerContentOwl .idgSliderStatement {
        padding: 30px 30px 20px;
        text-align: center;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement h4 {
        font-size: 20px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement p {
        padding-left: 50px;
        padding-right: 50px;
        font-size: 24px;
        margin-bottom: 60px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement>p:before {
        margin-left: -35px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement .idgSliderElementHeadImage {
        float: none;
    }
}
@media (max-width:767px) {
    html .idgSliderContainerContentOwl {
        margin-bottom: 40px;
    }
    
    html .idgPageSliderHeader,
    html .idgSliderHeader {
        display: none;
    }
    /* Agenda Slider Formatierung */
    
    html .idgSliderAgenda h4 {
        display: block;
    }
    
    html .idgSliderAgenda ul {
        width: 90%;
    }
    
    html .idgSliderAgenda ul li .idgAgendaTime span {
        font-size: 25px;
        line-height: 25px;
        width: 70px;
    }
    
    html .idgSliderAgenda ul li span {
        margin-left: 85px;
    }
    /* Page Slider Formatierung */
    
    html .idgPageSlider .slide-content figure figcaption {
        padding: 20px 5px;
    }
    
    html .idgPageSlider .slide-content figure figcaption h4 {
        font-size: 32px;
        line-height: 32px;
        margin: 0 0 20px;
        letter-spacing: 0.06em;
    }
    
    html .idgPageSlider .slide-content figure figcaption p {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 16px;
        max-height: 40%;
        height: 40%;
        overflow: hidden;
    }
    
    html .idgPageSlider .slide-content figure figcaption ul {
        display: none;
    }
    
    html .idgPageSlider .slide-content figure figcaption a {
        font-size: 32px;
        line-height: 32px;
        padding: 0 5px;
    }
    /* Slider Formatierung */
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-dots {
        margin-top: 20px;
    }
    /* Statement Slider Formatierung */
    
    html .idgSliderContainerContentOwl .idgSliderStatement>p:before,
    html .idgSliderContainerContentOwl .idgSliderStatement p:after {
        font-size: 40px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement .idgSliderElementHeadImage {
        max-width: 200px;
    }
    /* Infoslider Formatierung */
    
    html .idgSliderContainerContentOwl .idgSliderInfoslider h4 {
        font-size: 80px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderInfoslider i {
        font-size: 80px;
    }
    /* people Slider Formatierung */
    
    html .idgSliderContainerContentOwl .idgSliderPeople h4 {
        font-size: 24px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderPeople p,
    html .idgSliderContainerContentOwl .idgSliderInfoslider p {
        font-size: 20px;
    }
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-prev,
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-next,
    html .idgSliderContainerContentOwl .owl-theme .owl-prev,
    html .idgSliderContainerContentOwl .owl-theme .owl-next {
        font-weight: bold;
        font-size: 17px;
        padding: 4px 15px;
        margin: 0 15px;
        width: auto;
        height: auto;
        position: static;
        left: auto;
        right: auto;
        top: auto;
        line-height: 26px;
        border-radius: 3px;
    }
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-prev,
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgHomePageSlider .owl-theme .owl-next,
    html .idgSliderContainerContentOwl.idgHomePageSlider .owl-theme .owl-prev,
    html .idgSliderContainerContentOwl.idgHomePageSlider .owl-theme .owl-next {
        top: auto;
    }
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev,
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next {
        top: 45%;
    }
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev {
        left: 0;
    }
    
    html .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next {
        right: 0;
    }
}
@media (max-width:500px) {
    html .idgSliderContainerContentOwl .idgSliderInfoslider {
        padding: 10px;
    }
    
    html .idgSliderContainerContentOwl .idgSliderStatement {
        padding: 10px;
    }
    
    html .makemobilbetter {
        padding: 40px 0 20px 0 !important;
    }
    
    html .makemobilbetter h4,
    html .makemobilbetter h3,
    html .makemobilbetter h1,
    html .makemobilbetter h2 {
        line-height: 80px !important;
    }
}